<?php  
  $dblocation = "localhost";  
  $dbname = "click";  
  $dbuser = "click";  
  $dbpasswd = "1234512345";  
  
  $dbcnx = mysql_connect($dblocation, $dbuser, $dbpasswd);  
  if (!$dbcnx)  
  {  
    echo "<p>К сожалению, не доступен сервер mySQL</p>";  
    exit();  
  }  

  if (!mysql_select_db($dbname,$dbcnx) )  
  {  
    echo "<p>К сожалению, не доступна база данных</p>";  
    exit();  
  }  
  

	
?> 